Subject: bug#33855: 27.0.50; Can't see markup in HELLO

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 May 2022 10:24:12 -0400

>> Cc: Robert Pluim <[email-masked]>, [email-masked]
>> Date: Fri, 20 May 2022 08:33:43 -0400
>> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> Currently, doing something like:
>> 
>>     C-x C-f .../HELLO    # Open an enriched-mode file
>>     M-x enriched-mode    # Disable enriched-mode
>>     foobar               # Insert arbitrary text
>>     C-x C-s              # Save
>> 
>> throws away all the annotations without any warning.
>> 
>> WDYT?
>
> What other method would you suggest for removing the annotations?

Maybe a more explicit one, like `C-x h M-x write-region`?

I can't see any part of my above recipe which says that the user (me in
this case, I was just trying things out, tho admittedly I disabled
`enriched-mode` via the menu on the "Enriched" word in the mode line
instead of via `M-x enriched-mode`) intended to remove the annotations.

        Stefan